incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Ent <p...@adobe.com>
Subject Re: Flash Builder 4.7 Beta with Apache Flex 4.8 support
Date Wed, 19 Sep 2012 20:12:44 GMT
I've been trying small things with FB 4.7 today using Apache Flex. I used
the InstallApacheFlex AIR app. Everything seems to work fine. I do miss UI
Builder, though, as it the first thing I do - throw a bunch of components
up and then fiddle with them. I know we've also discontinued Flash
Catalyst, but I think there are CS6 products that can produce compatible
components - not sure though.

Aside from that, looks like a "thumbs up".

--peter

On 9/18/12 6:26 PM, "Scott Castle" <scastle@adobe.com> wrote:

>Hi Flex developers,
>
>I wanted to let the list know that the latest version of Flash Builder is
>currently in public beta with support for Apache Flex 4.8.  The Flash
>Builder team is looking for feedback on our support for Apache Flex SDKs
>(and what we can do to make using Apache Flex easier in Flash Builder).
>
>Bits are available on Adobe Labs at
>http://labs.adobe.com/technologies/flashbuilder4-7
>
>- Scott Castle
>  Group Product Manager, Flash developer tooling
>
>
>


Mime
View raw message